<h1>Products</h1>
<a routerLink="/products/new">new</a>
<ul>
  <li *ngFor="let p of products">
    <app-product-list-item [product]="p" (delete)="onDelete($event)"></app-product-list-item>
  </li>
</ul>
